/*bg-dark color: #212529*/
/*bg-light color: #f8f9fa*/

/*Base Functions*/
body {
  margin: 0;
  position: relative;
  background-color: #212529;
  -ms-overflow-style: none;
  scrollbar-width: none; 
  overflow-y: scroll; 
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  display: none;
}

.txt_color_egb
{
  color: #C4B593
}

a:link
{
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:visited
{
  color: white;
  background-color: transparent;
  text-decoration: none;
}

.hidden
{
  opacity: 0;
  filter: blur(10px);
  transition: all 1s;
}

.hidden2
{
  opacity: 0;
  filter: blur(5px);
  transform: translateX(-25%);
  transition: all 1.5s;
  
}

.hidden3
{
  opacity: 0;
  filter: blur(5px);
  transform: translateX(+25%);
  transition: all 1s;
}

.show
{
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}

.images_round
{
  border-radius: 5px;
}

.border_egb
{
  border: 2px solid #C4B593;
  border-radius: 5px;
}



/*Specific Functions*/

/*Navbar*/
  .nav-link
  {
    transition: 0.5s;
  }

  .nav-link:hover
  {
    background-color: #C4B593;
  }

  .nav-pills .nav-link.active
  {
    background-color: #978C74;
  }


/*Home*/
  .back-video
  {
    width: 100%;
    height: auto;
  }

  #logo_kontakt
  {
    width: 50%;
    height: 50%;
  
  }

  @media screen and (max-width: 768px) 
  {
    #logo_kontakt
    {
      width: 100%;
    }
  }

  .home_img
  {
    width: 250px;
    height: 160px;
    border-radius: 5px;
  }


  .button_color_change
  {
    text-align: center;
    text-decoration: none;
    border: 1px solid #f8f9fa;
    border-radius: 5px;
    background-color: #212529;
    transition: 0.4s;
    cursor: pointer;
  }

  .button_color_change:hover
  {
    background-color: #C4B593;
  }

  .carousel-inner
  {
    border-radius: 5px;
  }


/*Produkte*/

.card
{
  width: 100%;
  background-color: #303030;
  box-shadow: 5px 5px 10px #000000;
  transition: 0.3s;
}

.card:hover
{
  box-shadow: 5px 5px 15px 5px #000000;
}

.card-body
{
  padding: 0;
}

.hidden2:nth-child(2)
{
  transition-delay: 200ms;
}

.hidden2:nth-child(3)
{
  transition-delay: 400ms;
}

.button_color_change_produkte
{
    width: 150px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #f8f9fa;
    border-radius: 5px;
    background-color: #303030;
    box-shadow: 0px 0px 4px 4px #978C74;
    transition: 0.4s;
    cursor: pointer;
}

.button_color_change_produkte:hover
{
  background-color: #C4B593;
  box-shadow: 0px 0px 8px 8px #FCECC7;
}


/*Footer*/

footer
{
  font-size: x-small;
}

@media screen and (min-width: 992px)
{
  footer
  {
    font-size: medium;
  }
}


/*Schienen, Weichen, Zubehör*/
.img_unterschrift_egb
{
  font-size: x-small;
}

.accordion {
  background-color: #212529;
  color: #C4B593;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: 1px solid #C4B593;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion_start
{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.accordion_end
{
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.accordion_end.active2
{
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}


.panel_end
{
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: 1px solid#C4B593;
}

.active, .accordion:hover {
  background-color: #303030;
}

.accordion:after {
  content: '\002B';
  color: #C4B593;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active2:after{
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: #303030; /*Alternative: #e5e5e5*/
  border-left: 1px solid #C4B593;
  border-right: 1px solid #C4B593;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.preisliste-img
{
  width: 100%;
  height: auto;
}

.preisliste-weichen-img1
{
  width: 100%;
  height: auto;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.preisliste-weichen-img3
{
  width: 100%;
  height: auto;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.button_format_change {
  padding: 10px 20px; 
}

@media (min-width: 576px) {
  .button_format_change {
    padding: 15px 25px;
  }
}

@media (min-width: 768px) {
  .button_format_change {
    padding: 20px 30px; 
  }
}
